# Source Library

This repository is a more organized version of my main [factsheet](https://docs.google.com/document/d/1UhneOJvvO9vzHIUWfgKWJCCFi0LDNj_3p6LGBkIo6mU/edit?usp=sharing), which outlines academic and scientific literature opposed to any and all forms of reactionary rhetoric, along with logical and empirically founded argumentation and a few helpful thinkpieces. You can easily navigate to any topic using the links below.

Also be sure to [join my discord!](https://discord.gg/UQhGKNm)

---
## Navigation

### Social Issues

#### Transgenderism
* [Medical Consensus](https://nb419.github.io/source-library/trans/medical_consensus)
* [Medical Transition](https://nb419.github.io/source-library/trans/medical_transition)
* [Social Transition](https://nb419.github.io/source-library/trans/social_transition)
* [Bullying and Suicide](https://nb419.github.io/source-library/trans/bullying_and_suicide)
* [Family Support](https://nb419.github.io/source-library/trans/family_support)
* [Chosen Name Use](https://nb419.github.io/source-library/trans/chosen_name_use)
* [Puberty Blockers](https://nb419.github.io/source-library/trans/puberty_blockers)
* [Bathroom Bills](https://nb419.github.io/source-library/trans/bathroom_bills)
* [In the Media](https://nb419.github.io/source-library/trans/in_the_media)
* [Sterilization](https://nb419.github.io/source-library/trans/sterilization)
* [Detransitioners](https://nb419.github.io/source-library/trans/detransitioners)
* [Athletes](https://nb419.github.io/source-library/trans/athletes)
* [Gendered Behavior](https://nb419.github.io/source-library/trans/gendered_behavior)
* [They/Them Pronouns](https://nb419.github.io/source-library/trans/they-them-pronouns)
* [Sexual Binary](https://nb419.github.io/source-library/trans/sexual_binary)
* [Neurology](https://nb419.github.io/source-library/trans/neurology)
* [History of Gender](https://nb419.github.io/source-library/trans/history-of-gender)
* [Additional Resources](https://nb419.github.io/source-library/trans/additional_resources)

#### Gender, Sexual, and Romantic Minorities (GSRM)
* [Harassment and Violence](https://nb419.github.io/source-library/GSRM/harassment_and_violence)
* [Conversion Therapy](https://nb419.github.io/source-library/GSRM/conversion_therapy)
* [Family Support](https://nb419.github.io/source-library/GSRM/family_support)
* [Legal Protection](https://nb419.github.io/source-library/GSRM/legal_protection)
* [Parenting](https://nb419.github.io/source-library/GSRM/parenting)
* [Impact of Marriage Equality](https://nb419.github.io/source-library/GSRM/marriage_equality)
* [Demographic Reference](https://nb419.github.io/source-library/GSRM/demographics)

#### Terrorism and Extremism
* [Murder/Attacks](https://nb419.github.io/source-library/terrorism_and_extremism/murder_and_attacks)
* [Hate Crime](https://nb419.github.io/source-library/terrorism_and_extremism/hate_crime)

#### Democracy
* [In the U.S.](https://nb419.github.io/source-library/democracy/united_states)
* [Abroad](https://nb419.github.io/source-library/democracy/abroad)

#### Immigration
* [Crime](https://nb419.github.io/source-library/immigration/crime)
* [Jobs](https://nb419.github.io/source-library/immigration/jobs)
* [Taxes and Social Security](https://nb419.github.io/source-library/immigration/taxes_and_social_security)
* [Public Benefits](https://nb419.github.io/source-library/immigration/public_benefits)
* [Economic Growth](https://nb419.github.io/source-library/immigration/economic_growth)
* [Deportation](https://nb419.github.io/source-library/immigration/deportation)
* [Diversity and Social Cohesion](https://nb419.github.io/source-library/immigration/diversity_and_social_cohesion)

#### Police
* [Casualties](https://nb419.github.io/source-library/police/casualties)
* [Policing Efficacy](https://nb419.github.io/source-library/police/policing_efficacy)

#### Drugs
* [The Drug War](https://nb419.github.io/source-library/drugs/drug_war)
* [Decriminalization](https://nb419.github.io/source-library/drugs/decriminalization)
* [Treatment](https://nb419.github.io/source-library/drugs/treatment/)

#### Prisons and Crime
* [Rehabilitation](https://nb419.github.io/source-library/prisons_and_crime/rehabilitation)

#### Guns
* [Video Games](https://nb419.github.io/source-library/guns/video_games)

#### Sex
* [Sex Work](https://nb419.github.io/source-library/sex/sex_work)
* [Casual Sex](https://nb419.github.io/source-library/sex/casual_sex)

#### Race
* [Genetics](https://nb419.github.io/source-library/race/genetics)
* [Structural Racism/CJS](https://nb419.github.io/source-library/race/cjs_discrimination)
* [Bias in Policing](https://nb419.github.io/source-library/race/bias_in_policing)
* [Interpersonal Racism](https://nb419.github.io/source-library/race/interpersonal_racism)

#### Imperialism
* [U.S. Interventionism](https://nb419.github.io/source-library/imperialism/us_interventionism)
* [Arms Deals](https://nb419.github.io/source-library/imperialism/arms_deals)
* [Anti-American Terrorism](https://nb419.github.io/source-library/imperialism/anti_american_terrorism)

#### Social Media
* [Censorship](https://nb419.github.io/source-library/social_media/censorship)
* [Misinformation](https://nb419.github.io/source-library/social_media/misinformation)

---
### Economic Issues
#### Wealth Inequality
* [General](
* [Wages/Minimum Wage](
* [Economic Mobility](
* [Investment](
* [Workplace Engagement](
* [Executive Pay](
* [Unions](
* [Generational Wealth Gap](

#### Innovation
 * [R&D](
 
#### Worker Ownership
* [Cooperatives](
* [Ownership Plans/ESOPs](

#### Medicaire for All
* [Current Heathcare Problems](
* [Benefits](
* [Cost](

---
### Environmental Issues

#### Fossil Fuels
* [Land and Air Damage](
* [Subsidies](

#### Renewable Energy
* [Solar and Wind](
* [Nuclear](

#### Climate Change
* [Consensus](
* [Rising Temperatures](
* [CO2 Emissions](
* [Melting Ice](
* [Sea Level Rise](
* [Air Pollution](
* [Denialism](
* [Additional Resources](

---
### Trump

#### Foreign
* [Foreign Policy](
* [Trade](
* [Immigration](

#### Domestic
* [Corruption](
* [Healthcare](
* [Taxes](
* [Criminal Justice](
* [Civil Rights](
* [Internet](

---
### Miscellaneous
* [General](

---
### Debunking
* [Bad Studies](https://nb419.github.io/source-library/debunking/bad_studies)
* [Holocaust Denial](https://nb419.github.io/source-library/debunking/holocaust_denial)

---
## Contributors

**NB419**

*Admin*
* **Discord:** NB419#6966
* **Reddit:** u/NB419

---
**Apa**

*Head Contributor*
* **Discord:** Apa#4210
* **Reddit:** u/Apathetizer

---

**Pearl**

*Trans Factsheet Contributor*
* **Twitter:** @PearloLesbo

---
And special thanks for the extensive viewer input I've received!

---

## Further Research

[Source Library:](https://docs.google.com/document/d/1UhneOJvvO9vzHIUWfgKWJCCFi0LDNj_3p6LGBkIo6mU/edit?usp=sharing) The original document containing much of the information supplied here.

[Trans Rights Factsheet:](https://docs.google.com/document/d/1Le70f0hs5ZDSGlP13YQaa5k_YjD27VaxOHB9g1J0X6g/edit?usp=sharing) My research file on transgender issues, condenssed for easy access.

[U.S. Imperialism Factsheet:](https://docs.google.com/document/d/1o3UycdBFOziaBxEtoEuUaC_NuJPfQlDsMA4YA1KRlkM/edit#bookmark=kix.t7gsacv4iyql) Document created by RockyDerFailure#6781 that presents sources and information regarding U.S. imperialism up to present day.

[Energy Factsheet:](https://docs.google.com/document/d/1xuJ5J2zuhBYGud_6p4G2U4Y_hkugtu4Lkw4_I045CYQ/edit?usp=sharing) My research file on fossil fuels, nuclear power, and renewables, condensed for easy access.

[Ultimate Research Document:](https://docs.google.com/document/d/1ido70LgXsEhxcnyXE7RVS0wYJZc6aeVTpujCUPQgTrE/edit) Vaush’s original info on LGBT issues and worker cooperatives.

[Stinky_Rightwinger_Factsheet](https://socdoneleft.github.io/stinky_rightwinger_factsheet.html) by [Socialism Done Left:](https://www.youtube.com/channel/UC0n24lonL5RMpzmCiCzIkIw) Very long document, includes plenty of very useful academic sources.

[Socialism in the 21st Century:](https://docs.google.com/document/d/18LdrYaUtaBsi_sTERnBV2Xj7szwKUAdO8serQAUCS5A/) A short compilation of resources which could be useful

[Ultimate #1 State Funded Socialism Research Document by David Einhorn](https://docs.google.com/document/d/1uK_5_iXDga_KXZjTvSOBdOZZnGmMhLKadLtojdLWBkc/edit): A fairly extensive source dump; pretty useful so give it a look
